#external-style{
	color: yellow;
}

* {
	font-family: ;
	font-size: ;
}

h1 {
	font-size: 60px;
}

#sub-heading {
	text-transform: uppercase;
}

.languages{
	background-color: rgba(174, 207, 160, 255);
}

li[type="1"]{
	border: solid 1px;
}

#other-things{
	list-style-type: none;
}

#other-things li img{
	height: 6%;
	width: 6%;
}

ol ~ p {
	text-align: center;
}

#other-things li{
	letter-spacing: 3px;
}